/*
Theme Name: Extra Child
Description: Child theme for Extra 
Author: Elegant Themes + Florian Dellé
Template: Extra
*/

@import url("../Extra/style.css");

/* Flags */
.germany a, span.germany, .country-field.Germany, .et_pb_fullwidth_section .germany h1, .et_pb_portfolio_grid .project_category-germany p, .project_category-germany h1  { background-image: url(images/flags/Germany.png) !important;}
.england a, span.england, .country-field.England, .et_pb_fullwidth_section .england h1, .et_pb_portfolio_grid .project_category-england p, .project_category-england h1  { background-image: url(images/flags/England.png) !important; }
.china a, span.china, .country-field.China, .et_pb_fullwidth_section .china h1, .et_pb_portfolio_grid .project_category-china p  { background-image: url(images/flags/China.png) !important; }
.sweden a, span.sweden, .country-field.Sweden, .et_pb_fullwidth_section .sweden h1, .et_pb_portfolio_grid .project_category-sweden p { background-image: url(images/flags/Sweden.png) !important; }
.norway a, span.norway, .country-field.Norway, .et_pb_fullwidth_section .norway h1, .et_pb_portfolio_grid .project_category-norway p  { background-image: url(images/flags/Norway.png) !important; }
.austria a, span.austria, .country-field.Austria, .et_pb_fullwidth_section .austria h1, .et_pb_portfolio_grid .project_category-austria p  { background-image: url(images/flags/Austria.png) !important; }
.denmark a, span.denmark, .country-field.Denmark, .et_pb_fullwidth_section .denmark h1, .et_pb_portfolio_grid .project_category-denmark p  { background-image: url(images/flags/Denmark.png) !important; }
.philippines a, span.philippines, .country-field.Philippines, .et_pb_fullwidth_section .philippines h1, .et_pb_portfolio_grid .project_category-philippines p  { background-image: url(images/flags/Philippines.png) !important; }
.usa a, span.usa, .country-field.USA, .et_pb_fullwidth_section .usa h1, .et_pb_portfolio_grid .project_category-usa p  { background-image: url(images/flags/USA.png) !important; }
.australia a, span.australia, .country-field.Australia, .et_pb_fullwidth_section .australia h1, .et_pb_portfolio_grid .project_category-australia p  { background-image: url(images/flags/Australia.png) !important; }
.poland a, span.poland, .country-field.Poland, .et_pb_fullwidth_section .poland h1, .et_pb_portfolio_grid .project_category-poland p  { background-image: url(images/flags/Poland.png) !important; }
.mongolia a, span.mongolia, .country-field.Mongolia, .et_pb_fullwidth_section .mongolia h1, .et_pb_portfolio_grid .project_category-mongolia p  { background-image: url(images/flags/Mongolia.png) !important; }
.hongkong a, span.hongkong, .country-field.Hongkong, .et_pb_fullwidth_section .hongkong h1, .et_pb_portfolio_grid .project_category-hongkong p  { background-image: url(images/flags/Hongkong.png) !important; }
.world a, span.world, .country-field.World, .et_pb_fullwidth_section .world h1, .et_pb_portfolio_grid .project_category-world p  { background-image: url(images/flags/United_Nations.png) !important; }
.wmc a, span.wmc, .country-field.WMC, .et_pb_fullwidth_section .wmc h1, .et_pb_portfolio_grid .project_category-wmc p  { background-image: url(images/flags/WMC.png) !important; }
.india a, span.india, .country-field.India, .et_pb_fullwidth_section .india h1, .et_pb_portfolio_grid .project_category-india p  { background-image: url(images/flags/India.png) !important; }
.algeria a, span.algeria, .country-field.Algeria, .et_pb_fullwidth_section .algeria h1, .et_pb_portfolio_grid .project_category-algeria p  { background-image: url(images/flags/Algeria.png) !important; }
.uk a, span.uk, .country-field.UK, .et_pb_fullwidth_section .uk h1, .et_pb_portfolio_grid .project_category-uk p  { background-image: url(images/flags/UK.png) !important; }
.canada a, span.canada, .country-field.Canada, .et_pb_fullwidth_section .canada h1, .et_pb_portfolio_grid .project_category-canada p  { background-image: url(images/flags/Canada.png) !important; }
.xmt a, span.xmt, .country-field.XMT, .et_pb_fullwidth_section .xmt h1, .et_pb_portfolio_grid .project_category-xmt p  { background-image: url(images/flags/XMT.png) !important; }
.memogames a, span.memogames, .country-field.Memogames, .et_pb_fullwidth_section .memogames h1, .et_pb_portfolio_grid .project_category-memogames p  { background-image: url(images/flags/Memogames.png) !important; }
.memoriad a, span.memoriad, .country-field.Memoriad, .et_pb_fullwidth_section .memoriad h1, .et_pb_portfolio_grid .project_category-memoriad p  { background-image: url(images/flags/Memoriad.png) !important; }
.speedmemory a, span.speedmemory, .country-field.Speedmemory, .et_pb_fullwidth_section .speedmemory h1, .et_pb_portfolio_grid .project_category-speedmemory p  { background-image: url(images/flags/Speedmemory.png) !important; }
.wemc a, span.wemc, .country-field.Wemc, .et_pb_fullwidth_section .wemc h1, .et_pb_portfolio_grid .project_category-wemc p  { background-image: url(images/flags/WEMC.png) !important; }
.spain a, span.spain, .country-field.Spain, .et_pb_fullwidth_section .spain h1, .et_pb_portfolio_grid .project_category-spain p { background-image: url(images/flags/Spain.png) !important; }
.italy a, span.italy, .country-field.Italy, .et_pb_fullwidth_section .italy h1, .et_pb_portfolio_grid .project_category-italy p { background-image: url(images/flags/Italy.png) !important; }
.taiwan a, span.taiwan, .country-field.Taiwan, .et_pb_fullwidth_section .taiwan h1, .et_pb_portfolio_grid .project_category-taiwan p { background-image: url(images/flags/Taiwan.png) !important; }
.singapore a, span.singapore, .country-field.Singapore, .et_pb_fullwidth_section .singapore h1, .et_pb_portfolio_grid .project_category-singapore p { background-image: url(images/flags/Singapore.png) !important; }

.title-flag, .et_pb_fullwidth_section .title-flag h1, .title-flag a, .single-project h1 { background-repeat: no-repeat !important;background-position:left -6px;text-align:left;padding-left:60px;}

/* Flags Menu */
.navi-flag a {background-position: 5px !important; background-repeat: no-repeat !important;}
li.navi-flag a {padding: 12px 5px 12px 60px !important;background-repeat: no-repeat !important;}
#top-menu li.mega-menu li > a, .fullwidth-menu-nav li.mega-menu li > a {width: 270px !important;}
#top-menu li.mega-menu ul li, .fullwidth-menu-nav li.mega-menu ul li {padding: 2px !important;}
#top-menu li.mega-menu li > a, .fullwidth-menu-nav li.mega-menu li > a {width: 270px !important;}
#top-menu li.mega-menu li > a { max-width: 270px !important;}

/* Flags Projects */
.et_pb_portfolio_item p {padding: 12px 5px 12px 60px !important;background-repeat: no-repeat !important;}

/* Flags Overlay */
.project_category-algeria .et_pb_extra_overlay::before {content: url(images/flags/Algeria.png);}
.project_category-austria .et_pb_extra_overlay::before {content: url(images/flags/Austria.png);}
.project_category-china .et_pb_extra_overlay::before {content: url(images/flags/China.png);}
.project_category-denmark .et_pb_extra_overlay::before {content: url(images/flags/Denmark.png);}
.project_category-england .et_pb_extra_overlay::before {content: url(images/flags/England.png);}
.project_category-germany .et_pb_extra_overlay::before {content: url(images/flags/Germany.png);}
.project_category-india .et_pb_extra_overlay::before {content: url(images/flags/India.png);}
.project_category-mongolia .et_pb_extra_overlay::before {content: url(images/flags/Mongolia.png);}
.project_category-norway .et_pb_extra_overlay::before {content: url(images/flags/Norway.png);}
.project_category-philippines .et_pb_extra_overlay::before {content: url(images/flags/Philippines.png);}
.project_category-sweden .et_pb_extra_overlay::before {content: url(images/flags/Sweden.png);}
.project_category-usa .et_pb_extra_overlay::before {content: url(images/flags/USA.png);}

/* Projects */
.single-project h1 {font-size:32px;}
.single-project .post-header .post-meta {display:none;}

/* Content Styles */
.text-shadow-dark {text-shadow:1px 1px #282b2e !important;}
.text-shadow-white {text-shadow:1px 1px #ffffff !important;}
.box-shadow-dark img {box-shadow: 0 0 5px #888, 10px 10px 5px #888;}
.dark-flower-bg {background: url(images/bg_flower-of-life_dark.png) !important;}
.flower-of-life {background: url(images/bg_flower-of-life_dark.png);}

/* BUGS - TEMPORARY */
.single .et_pb_pagebuilder_layout .post-content a {color:#ffa300;}
/* .et_pb_promo_button, .et_pb_module.et_pb_button {color: #ffa300 !important;} */
.page .post-wrap h2 a {color: inherit !important;}


/* Widgets */
.et_pb_widget .widgettitle {background:#424242;}

/* Personal Training */
li.personal-training a {	

	background: rgb(255,133,39) !important; /* Old browsers */ 
	background: -moz-linear-gradient(top,  rgba(255,133,39,1) 0%, rgba(255,194,84,1) 100% !important); /* FF3.6+ */ 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,133,39,1)), color-stop(100%,rgba(255,194,84,1))) !important; /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top,  rgba(255,133,39,1) 0%,rgba(255,194,84,1) 100%) !important; /* Chrome10+,Safari5.1+ */ 
	background: -o-linear-gradient(top,  rgba(255,133,39,1) 0%,rgba(255,194,84,1) 100%) !important; /* Opera 11.10+ */ 
	background: -ms-linear-gradient(top,  rgba(255,133,39,1) 0%,rgba(255,194,84,1) 100%) !important; /* IE10+ */ 
	background: linear-gradient(to bottom,  rgba(255,133,39,1) 0%,rgba(255,194,84,1) 100%) !important; /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff8527', endColorstr='#ffc254',GradientType=0 ) !important; /* IE6-9 */
	border: 1px solid #faa300;
	cursor:pointer;
}

.input:focus, .textarea:focus, select:focus, textarea:focus, input:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, input[type="search"]:focus {
    background: #eee;
}

.et_pb_dollar_sign {font-size: 30px !important;}


li.personal-training a  {
padding: 10px !important;
border-radius: 3px;
margin-top: -10px;
}

li.personal-training a:hover, li.current-menu-item.personal-training a {color: #ffffff !important;border:none !important;}

/* Bugfixes for Contact Form Button*/
.et_pb_contact_submit.et_pb_button {
margin-top: 20px;
}
.et_pb_contact_submit.et_pb_button:hover {
padding: 10px 24px;
}

.et_pb_contact_submit.et_pb_button:hover {
padding: 10px 12px !important;
}

.et_contact_bottom_container .et_pb_button::after {
display: none;
}